
body {
	background-color: #ffffff;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	background-position: bottom center;
}

/* HOMEPAGE BACKGROUNDS */

/* Header (Homepage) */
.hp_top_right {
	background-color: transparent;
}

.hp_top_center {
	background-color: transparent;
	height: 311px;
}

.hp_top_left {
	background-color: transparent;
}

/* HP HEADER SPACERS */
.hp_cell_search {
	height: 58px;
	vertical-align: bottom;
	text-align: left;
	padding-left: 0px;
}
.hp_cell_logo {
	height: 42px;
	vertical-align: bottom;
	text-align: right;
	padding-right: 300px;
}

/* logo image dimensions for href */ 
.hp_logo_link {
	width: 218px;
	height: 42px;
}
.hp_cell_nav {
	height: 42px;
	vertical-align: bottom;
	text-align: left;
	padding-left: 8px;
}
.hp_cell_news {
	height: 211px;
	vertical-align: middle;
	text-align: right;
	padding-bottom: 8px;
}

/* Middle (Homepage) */
.hp_middle_right {
	background-color: transparent;
}

.hp_middle_center {
	background-color: transparent;
	height: 120px;

}

.hp_middle_left {
	background-color: #ECECEC;
}

/* Main (Homepage) */
.hp_main_right {
	background-position: left top;
	background-repeat: repeat-y;
	background-image:url(../images/hp_main_right.gif);
	background-color: transparent;
	text-align: center;
	vertical-align: top;
	padding-left:  1px;
	/* 1px padding to show vertical background (shows border) */
}

.hp_main_center {
	background-position: top center;
	background-repeat: repeat;
	background-image:url(../images/hp_main_center.gif);
	background-color: transparent;
	text-align: center;
	vertical-align: top;
}

.hp_main_left {
	background-position: right top;
	background-repeat: repeat-y;
	background-image:url(../images/hp_main_left.gif);
	background-color: transparent;
	text-align: left;
	vertical-align: top;
	padding-right: 1px;
	/* 1px padding to show vertical background (shows border) */
}

/* Footer (Homepage) */
.hp_bottom_right {
	background-color: transparent;
}

.hp_bottom_center {
	background-color: transparent;

}

.hp_bottom_left {
	background-color: transparent;
}

.hp_bg_center {
	background-position: top center;
	background-repeat: repeat;
	background-image:url(../images/hp_bg_center.gif);
	background-color: transparent;
}

/* HP FOOTER SPACERS */
.hp_cell_footer_news {
	height: 41px;
	vertical-align: middle;
	text-align: center;
	padding-left: 0px;
	padding-right: 0px;
}
.hp_cell_address {
	height: 50px;
	vertical-align: top;
	text-align: center;
	padding-left: 48px;
	padding-right: 48px;
	padding-top: 8px;
	padding-bottom: 8px;
}
.hp_cell_counter {
	height: 25px;
	vertical-align: middle;
	text-align: center;
	padding-right: 0px;
}
.hp_cell_banners {
	height: 66px;
	vertical-align: middle;
	text-align: center;
}
.hp_cell_dlogo {
	height: 48px;
	vertical-align: top;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 18px;
}

/* END HOMEPAGE BACKGROUNDS */


/* Text */
.hp_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	padding-right: 5px;
	padding-left: 5px;
}

.hp_text a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: underline;
}
.hp_text a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #88898D;
	text-decoration: none;
}

.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding-right: 4px;
	padding-left: 2px;
}
.text p{
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: Black;
}
.text td{
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: Black;
}

.text a {
	color: #000000;
	font-weight: normal;
	text-decoration: underline;
}
.text a:hover {
	color: #88898D;
	text-decoration: none;
}

popup_center { }

.popup_text_table { }

.popup_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
.popup_text a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: underline;
}
.popup_text a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #980000;
	text-decoration: none;
}
.list {
	list-style-image: url(../images/bul_text.gif);
	list-style-position: outside;
	list-style-type: hebrew;
}

.hp_text_box1 {
	padding-right: 18px;
	padding-left: 18px;
	padding-top: 25px;
	width: 350px;
	height:120px;

}
.hp_text_box2 {
	padding-right: 0px;
	padding-left: 18px;
	width: 0px;

}
.hp_text_box3 {
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
}

.textTable1 {
	text-align: right;
	vertical-align: top;
}
.textTable2 {
	text-align: right;
	vertical-align: top;
}
.textTable3 {
	text-align: left;
	vertical-align: top;
}

.hpAddress {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #7F99CC;
	text-align: center;
}

.hpAddress a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #7F99CC;
}
.hpAddress a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #7F99CC;
}

.address {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: center;
}

.address a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.address a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #88898D;
}

.userid {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding-right: 18px;
	padding-left: 8px;
	height: 26px;
}

.hivui {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	height: 26px;
}

.hivui a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
	
}
.hivui a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #88898D;
	text-decoration: none;

}


/* Ticker */

/* Top Ticker */
.bg_topnews {
	background-image: url(default.htm);
	background-position: center;
	background-repeat: no-repeat;
	background-color: #C0CBD8;
	filter:alpha(opacity=75);
	border-bottom: 1px solid White;
	border-left: 1px solid White;
	border-top: 1px solid White;
	border-right: 0px;
	height: 88px;
	width: 210px;
	padding-right: 10px;
	padding-left: 8px;
	padding-top:8px;
	padding-bottom: 8px;
}

.topTicker {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #707174;
	text-decoration: none;
}

.topTicker a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #707174;
	text-decoration: none;
}
.topTicker a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #305160;
	text-decoration: none;
}


/* Main Ticker */
.mainTicker_bg {
	padding-right: 8px;
	padding-left: 8px;
	background-color: transparent;
	height: 28px;
	width: 92%;
	border-top-color: #5E514B;
	border-top-style: dotted;
	border-top-width: 1px;
	border-bottom-color: #5E514B;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	margin-left: 8px;
}
.mainTicker {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5E514B;
	font-weight: normal;
	padding-right: 8px;
	padding-left: 8px;
	background-color: transparent;
}

.mainTicker a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5E514B;
	font-weight: normal;
	text-decoration: none;
}
.mainTicker a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #A1B5CD;
	font-weight: normal;
	text-decoration: none;
}


/* Footer Ticker */
.bg_footernews {
	background-image: url(default.htm);
	background-position: center;
	background-repeat: no-repeat;
	background-color: transparent;
	border-bottom-color: White;
	border-bottom-style: solid;
	border-bottom-width: 0px;
	border-left-color: White;
	border-left-style: solid;
	border-left-width: 0px;
	border-right: 0px;
	border-top-color: White;
	border-top-style: solid;
	border-top-width: 0px;
	padding-right: 18px;
	padding-left: 18px;
	padding-top:10px;
	padding-bottom: 4px;
}

.footernews {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #88898D;
	text-decoration: none;
}

.footernews a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #88898D;
	text-decoration: none;
}
.footernews a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #305160;
	text-decoration: none;
}


/* Inner Page Text */
.pageTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #336699;
	padding-bottom: 4px;
}

.pageTitleEn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #336699;
	padding-bottom: 4px;
}

.pageText {
	padding-right: 18px;
	padding-left: 10px;
	height: 100%;
}

.contactText {
	padding-right: 18px;
	padding-left: 10px;
}

.components_spacer {
	height:13px;
	width:190px;
}

/* Buttons */
.Link_text {
	width: 90%;
}

/* Top Links */
.Link_bul {
	background-position: bottom right;
	background-repeat: no-repeat;
	background-image: url(../images/toplink_bul.gif);
	width:5px;
}

.Link_bul_on {
	background-position: bottom right;
	background-repeat: no-repeat;
	background-image: url(../images/toplink_bul_on.gif);
	width:5px;
}
	
.toplinks {
	text-align: right;
	vertical-align: bottom;
}
	
.toplinks_  {
	visibility: inherit;
}

.topLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #88898D;
	font-weight: bold;
	text-decoration: none;
	background-color: transparent;
	text-align: right;
	padding-left: 7px;
	padding-right: 2px;
	width: auto;
	height: 21px;
}
a.topLink , a.topLink:active, a.topLink:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #88898D;
	font-weight: bold;
	text-decoration: none;
	background-position: left bottom;
	background-repeat: repeat-x;
	background-image: url(default.htm);
}
a.topLink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5E514B;
	font-weight: bold;
	text-decoration: none;
	background-position: left bottom;
	background-repeat: repeat-x;
	background-image: url(default.htm);
}

/* Top Link Highlighted */
.topLinkOn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5E514B;
	font-weight: bold;
	text-decoration: none;
	text-align: right;
	padding-left: 7px;
	padding-right: 2px;
	width: auto;
	height: 21px;
}
a.topLinkOn , a.topLinkOn:active, a.topLinkOn:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5E514B;
	font-weight: bold;
	text-decoration: none;
	background-position: left bottom;
	background-repeat: repeat-x;
	background-image: url(default.htm);
}


/* Side Links */
.Link_bul_side {
	background-position: bottom left;
	background-repeat: no-repeat;
	background-image: url(../images/sidelink_bul.gif);
	width:8px;
	padding-right: 0px;
}

.Link_bul_side_on {
	background-position: center left;
	background-repeat: no-repeat;
	background-image: url(../images/sidelink_bul_on.gif);
	width:8px;
	padding-right: 0px;
}
	
.sideLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #88898D;
	font-weight: bold;
	text-decoration: none;
	background-color: transparent;		
	margin-right: 0px;
	margin-top: 0px;	
	margin-bottom: 0px;
	width: 190px;
	height: 30px;
}

.sideLink a, .sideLink a:active, .sideLink a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #88898D;
	font-weight: bold;
	text-decoration: none;
	padding-right: 18px;
	padding-top: 8px;
	background-position: right;
	background-repeat: repeat-x;
	background-image: url(../images/sidelink_bul.gif);
	width: 190px;
	height: 30px;
}
.sideLink a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5E514B;
	font-weight: bold;
	text-decoration: none;
	padding-right: 18px;
	background-position: right;
	background-repeat: repeat-x;
	background-image: url(../images/sidelink_bul_over.gif);
	width: 190px;
	height: 30px;
}

/* Side Link Highlighted */
.sideLinkOn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5E514B;
	font-weight: bold;
	text-decoration: none;
	background-color: transparent;
	margin-right: 0px;
	margin-top: 0px;	
	margin-bottom: 0px;
	width: 190px;
	height: 30px;
}
.sideLinkOn a, .sideLinkOn a:active, .sideLinkOn a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5E514B;
	font-weight: bold;
	text-decoration: none;
	padding-right: 18px;
	padding-top: 8px;
	background-position: right;
	background-repeat: repeat-x;
	background-image: url(../images/sidelink_bul_on.gif);
	width: 190px;
	height: 30px;
}


.visual_above {
}

.visual_below {
}
.bottomLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5E514B;
	font-weight: bold;
	text-align : center;
	text-decoration: none;
}
.bottomLink a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5E514B;
	text-decoration: underline;
}
.bottomLink a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #88898D;
	text-decoration: none;
}

/* Cart */

/* General Carts CSS */
.CartIcon {
	text-align: left;
	padding-right: 7px;
}
.textCart {
	padding-left: 10px;
	width: 90%;
}

/* Top Cart */
.topCart_bg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	background-color: #305160;	
	padding-left: 4px;
	padding-right: 0px;
	margin-right: 8px;	
	text-align: right;
	width: auto;
	height: 21px;
}
.topCart_bg a , .topCart_bg a:active, .topCart_bg a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	text-align: center;
	background-position: left bottom;
	background-repeat: repeat-x;
	background-image: url(default.htm);
}
.topCart_bg a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ECECEC;
	text-decoration: none;
	background-position: left bottom;
	background-repeat: repeat-x;
	background-image: url(default.htm);
}


/* Side cart */
.sideCart_bg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	background-color: #305160;	
	padding-top: 4px;
	padding-bottom: 5px;
	padding-left: 4px;
	padding-right: 0px;
	margin-right: 0px;
	margin-top: 0px;	
	margin-bottom: 1px;
	width: 190px;
	height: 30px;
}
.sideCart_bg a , .sideCart_bg a:active, .sideCart_bg a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	text-align: center;
	background-position: left bottom;
	background-repeat: repeat-x;
	background-image: url(default.htm);
}
.sideCart_bg a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ECECEC;
	text-decoration: none;
	background-position: left bottom;
	background-repeat: repeat-x;
	background-image: url(default.htm);
}


/* Search */
.topsearch {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.topsearch a, .topsearch a:active, .topsearch a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
}
.topsearch a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.topsearch_bg {
	height: 30px;
	padding-left: 10px;
}

.button_form_search {
	background-position : center;
	background-repeat : no-repeat;
	background-image : url(../images/button_form_search.gif);
	background-color : transparent;
	border : 0px none;
	width : 42px; 
	height : 20px;
	text-align: center;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #5E514B;
	text-decoration: none;
}

.button_form {
	background-position : center;
	background-repeat : no-repeat;
	background-image : url(../images/button_form.gif);
	background-color : transparent;
	border : 0px none;
	width : 44px; 
	height : 22px;
	text-align: center;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-decoration: none;
}

.form { margin:0px; }

.input {
	background-color : White;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: Black;
}
.select {
	background-color : White;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: Black;
}
.radio {
	background-color: transparent;
}


/* ================== Side Tables ======================= */
.EndTableSpacer {
	height: 6px;
	background-color: ECECEC;
	background-position: top center;
	background-repeat: no-repeat;
	vertical-align: top;
}

/* Side Ticker */
.sidenews {
	width: 190px;
}

.sidenews_top {
	background-position: center top;
	background-repeat: no-repeat;
	background-image : url(../images/table_top_news.gif);
	background-color: transparent;
	height:4px;
}

.sidenews_bg {
	background-image: url(default.htm);
	background-position: center;
	background-repeat: repeat-y;
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 4px;
	padding-bottom: 8px;
	height: 80px;
}

.sidenews_bottom {
	background-position: center top;
	background-repeat: no-repeat;
	background-image : url(../images/table_bottom_news.gif);
	background-color: transparent;
	vertical-align: top;
	height:4px;
}

.sideTicker {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #88898D;
	text-decoration: none;
}

.sideTicker a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #88898D;
	text-decoration: none;
}
.sideTicker a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #305160;
	text-decoration: none;
}


/* Poll Table */
.pollTable_title_bg {
	background-position: center;
	background-repeat: no-repeat;
	background-image : url(../images/table_top_poll_icon.gif);
	background-color: transparent;
	width: 190px;
	height: 23px;
	padding-bottom: 0px;
}
.pollTable_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	padding-right: 6px;
	padding-left: 8px;
	text-align: right;
	width: inherit;
}
.pollTable_title_icon {
	text-align: left;
	width: 32px;
	padding-top: 0px;
	padding-bottom: 1px;
}

.pollTable {
	width: 190px;
}
.pollTable_top {
	background-position: center top;
	background-repeat: no-repeat;
	background-image : url(../images/table_top_poll.gif);
	background-color: transparent;
	height:4px;
}
.pollTable_bg {
	background-position: center;
	background-repeat: repeat-y;
	background-image : url(../images/table_middle_poll.gif);
	background-color: transparent;
	padding-top: 4px;
}
.pollTable_bottom {
	background-position: center top;
	background-repeat: no-repeat;
	background-image : url(../images/table_bottom_poll.gif);
	background-color: transparent;
	vertical-align: top;
	padding-left: 8px;
	height:28px;
}


/* Top 5 Table */
.top5Table_title_bg {
	background-position: center;
	background-repeat: no-repeat;
	background-image : url(../images/table_top_top5_icon.gif);
	background-color: transparent;
	width: 190px;
	height: 23px;
	padding-bottom: 0px;
}
.top5Table_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	padding-right: 6px;
	padding-left: 8px;
	text-align: right;
	width: inherit;
}
.top5Table_title_icon {
	text-align: left;
	width: 32px;
	padding-top: 1px;
	padding-bottom: 0px;
}

.top5Table {
	width: 190px;
}
.top5Table_top {
	background-position: center top;
	background-repeat: no-repeat;
	background-image : url(default.htm);
	background-color: transparent;
	height:4px;
}
.top5Table_bg {
	background-position: center;
	background-repeat: repeat-y;
	background-image : url(default.htm);
	background-color: transparent;
	padding-top: 4px;
}
.top5Table_bottom {
	background-position: center top;
	background-repeat: no-repeat;
	background-image : url(default.htm);
	background-color: transparent;
	vertical-align: top;
	padding-left: 8px;
	height:6px;
}

.bul {
	background-color: transparent;
	vertical-align: top;
	padding-top: 8px;
}

/* top 5 texts */
.topFive {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	padding-right: 2px;
	padding-top:2px;
}
.topFive a, .topFive a:active, .topFive a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
.topFive a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #88898D;
	text-decoration: none;
}


/* Login and Search Tables */
.Table {
	text-align: center;
	vertical-align: middle;
	width : 190px; 
}
.Table_Top {
	background-image:url(default.htm);
	background-repeat: no-repeat;
	height : 4px;
}
.Table_Middle {
	background-image:url(default.htm);
	background-repeat: repeat-y;
	padding-right: 8px;
	padding-left: 8px;
}
.Table_Bottom {
	background-image: url(default.htm);
	background-repeat: no-repeat;
	text-align: left;
	vertical-align: top;
	padding-left: 8px;
	height:28px;
}

/* Text In Boxes */
.textInBox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	padding-right: 8px;
}
.textInBox a, .textInBox a:active, .textInBox a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5E514B;	
	text-decoration: underline;
}
.textInBox a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5E514B;
	text-decoration: none;
}


/* Counter */
.counter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	background-color: transparent;
	height : 17px;
	text-align: center;
	vertical-align: middle;
}

/* PNIMI BACKGROUNDS */

/* Header (Pnimi) */
.top_right {
	background-color: transparent;
}

.top_center {
	background-color: transparent;
	/* HEADER HEIGHT */ 
	height: 282px;
}

.top_left {
	background-color: transparent;
}


/* HEADER SPACERS */
.cell_search {
	height: 58px;
	vertical-align: bottom;
	text-align: left;
	padding-left: 0px;
}
.cell_logo {
	height: 42px;
	vertical-align: bottom;
	text-align: right;
	padding-right: 75px;
}

/* logo image dimensions for href */ 
.logo_link {
	width: 218px;
	height: 42px;
}

.cell_nav {
	height: 42px;
	vertical-align: bottom;
	text-align: left;
	padding-left: 0px;
}
.cell_news {
	height: 211px;
	vertical-align: middle;
	text-align: right;
	padding-bottom: 8px;
}


/* Middle (Pnimi) */
.middle_right {
	background-color: transparent;
}

.middle_center {
	background-color: transparent;
}

.middle_left {
	background-color: transparent;
}

/* Main (Pnimi) */
.main_left {
	background-color: transparent;
	height: 100%;
	background-repeat: repeat-y;
	background-position: right;
	background-image:url(../images/main_left.gif);
	padding-top: 1px;
	padding-right: 1px;
}

.main_center {
	background-position: top right;
	background-repeat: no-repeat;
	background-image:url(../images/main_center.gif);
	background-color: transparent;
	vertical-align: top;
}

.main_right {
	background-color: transparent;
	height: 100%;
	background-repeat: repeat-y;
	background-position: left;
	background-image:url(../images/main_right.gif);
	padding-top: 1px;
	padding-left: 1px;
}


/* make white bg color TRANSPARENT in order to view main_right background */
.columnR {
	background-color: white;
	padding-left:0px;
	padding-right: 0px;
	text-align: left;
	/* use this to state vertical space between the elements in the column. It can be also padding-bottom */ 
	padding-top: 0px;
}

/* make white bg color TRANSPARENT in order to view main_left background */
.columnL { 
	background-color: white;
	padding-left:0px;
	padding-right: 0px;
	text-align: left;
	/* use this to state vertical space between the elements in the column. It can be also padding-bottom */ 
	padding-top: 0px;
}


/* Footer (Pnimi) */
.bottom_right {
	background-color: transparent;
}

.bottom_center {
	background-color: transparent;
}

.bottom_left {
	background-color: transparent;
}

/* END PNIMI BACKGROUNDS */


/* FOOTER SPACERS */
.cell_footer_news {
	height: 41px;
	vertical-align: middle;
	text-align: center;
	padding-left: 0px;
	padding-right: 0px;
}
.cell_address {
	height: 50px;
	vertical-align: top;
	text-align: center;
	padding-left: 48px;
	padding-right: 48px;
	padding-top: 8px;
	padding-bottom: 8px;
}
.cell_counter {
	height: 25px;
	vertical-align: middle;
	text-align: center;
	padding-right: 0px;
}
.cell_banners {
	height: 66px;
	vertical-align: middle;
	text-align: center;
}
.cell_dlogo {
	height: 48px;
	vertical-align: top;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 18px;
}
/* ARTICLE AND ARTICLE LIST */
.pict_bgcolor {
	background-color:#A59E9B;
	padding-right:6px;padding-top:6px;padding-bottom:6px;
}

.pict_bgcolor_en {
	background-color:#A59E9B;
	padding-left:6px;padding-top:6px;padding-bottom:6px;
}

.pict_columns {
	background-color:#A59E9B;
	border:solid 1px #5E514B;
	padding:6px;
}

.article_title {
	background-color:#5E514B;
	font: bold 16px Arial, Helvetica, sans-serif; color: #ffffff;
	padding-right: 7px;	padding-left: 7px;
}

.subtitle_list {
	font: 12px Arial, Helvetica, sans-serif; color: #000000;
	padding-right: 7px;	padding-left: 7px;
	padding-top: 2px; padding-bottom: 2px;
}

.article_subtitle {
	background-color:#B3BDC2;
	font: 12px Arial, Helvetica, sans-serif; color: #000000;
	padding-right: 7px;	padding-left: 7px;
	padding-top: 2px; padding-bottom: 2px;
}

.line {
	background-color:#5E514B;
}

.article_text {
	font: 14px Arial, Helvetica, sans-serif; color: #000000;
	padding-right: 7px;	padding-left: 7px;
	padding-top: 2px; padding-bottom: 2px;
}

.author_bgcolor {
	background-color:#A59E9B;
}

.article_small {
	font:11px Arial, Helvetica, sans-serif; color: #000000;
	padding-right: 7px;
}
a.article_small, a.article_small:active, a.article_small:visited {
	font: 11px Arial, Helvetica, sans-serif; color: #000000; text-decoration:none;
	padding-right: 7px;	padding-left: 7px;
}
a.article_small:hover {
	font: 11px Arial, Helvetica, sans-serif; color: #5E514B; text-decoration:none;
	padding-right: 7px;	padding-left: 7px;
}

.article_small_bold {
	font:bold 11px Arial, Helvetica, sans-serif; color: #000000;
	padding-right: 7px;
}
a.article_small_bold, a.article_small_bold:active, a.article_small_bold:visited {
	font:bold 11px Arial, Helvetica, sans-serif; color: #000000; text-decoration:none;
	padding-right: 7px;	padding-left: 7px;
}
a.article_small_bold:hover {
	font:bold 11px Arial, Helvetica, sans-serif; color: #5E514B; text-decoration:none;
	padding-right: 7px;	padding-left: 7px;
}

.image_link { border:none; }

.results {
	font:14px Arial, Helvetica, sans-serif; color: #000000;
}

.results_bold {
	font:14px Arial, Helvetica, sans-serif; color: #000000;
	font-weight:Bold;
}

.form { margin:0px; }

.results_pages {
	font:bold 11px Arial, Helvetica, sans-serif; color: #000000;
}

.results_pages_selected {
	font:bold 13px Arial, Helvetica, sans-serif; color: #5E514B;
}
/* END ARTICLE AND ARTICLE LIST */
